framework:
    secret: '%env(APP_SECRET)%'
    #default_locale: en
    #csrf_protection: ~
    #http_method_override: true
    
    # https://symfony.com/doc/current/reference/configuration/framework.html#handler-id
    session:
        handler_id: session.handler.native_file
        save_path: '%kernel.project_dir%/var/sessions/%kernel.environment%'
    #esi: ~
    #fragments: ~
    php_errors:
        log: true
    validation:
        enabled: true
        mapping:
            paths:
              - "%kernel.project_dir%/config/validation"
    templating:
        engines: ['twig']


sensio_framework_extra:
    router: { annotations: false }